#ダウンロード定義プロパティ

#----------------------------------
#ファイル実行禁止定義
#----------------------------------
FILEDOWNLOAD_NG_EXTENSION=exe;exe_,bat;_bat

#----------------------------------
#電子ファイル管理番号HashMap個別キー定義
#----------------------------------
EFILE_KANRI_NO_INDIVIDUAL_KEY=CRSV0134;log_efile_kanri_no

#----------------------------------
#電子ファイル管理番号HashMapキー定義
#----------------------------------
EFILE_KANRI_NO_KEY=efile_kanri_no
